.style2 {
    color: #000000;
    font-size: 28px;
    font-family: "Times New Roman", Times, serif;
}
.style3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
    line-height:20px;
}
.style4nobgc {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height:17px;
    font-weight: normal;
    margin:20px 0;
    padding:10px 20px;
}